<?php
$z[0]=Array("field","",306,329);
$z[0][4]['name']="id";
$z[1]=Array("php","\r\n									if(\$cfg_feedback_guest=='N')\r\n                                    {echo '<span class=\"custips\">请先<a href=\"/user/index.php\" target=\"_blank\"  rel=\"nofollow\">登陆</a>后才能发表评论哦！没账号？赶紧<a href=\"/user/index_do.php?fmdo=user&dopost=regnew\" target=\"_blank\" rel=\"nofollow\">注册</a>一个吧！</span>';}\r\n                                    else{ \r\n                                    if(\$cfg_feedback_ck=='Y'){ \r\n                                    echo \"游客，你好！评论请填写验证码：<input name=\\\"validate\\\" type=\\\"text\\\" id=\\\"validate\\\" size=\\\"10\\\" style=\\\"height:18px;width:60px;margin-right:6px;text-transform: uppercase;\\\" />\";\r\n        echo \"<img src='{\$cfg_cmsurl}/include/vdimgck.php' style='cursor:pointer' id='validateimg' onclick=\\\"this.src=this.src+'?'\\\"  title='点击我更换图片' alt='点击我更换图片' />\";\r\n    }\r\n	echo \"<div class='dcmp-submit'><button type='button' onClick='PostComment()'>发表评论</button></div>\";}\r\n								",541,1516);
$z[2]=Array("global","",1985,2010);
$z[2][4]['name']="cfg_cmsurl";
$z[3]=Array("global","",2150,2176);
$z[3][4]['name']="cfg_phpurl";
$z[4]=Array("field","",2214,2230);
$z[4][4]['name']="id";
$z[5]=Array("global","",2580,2605);
$z[5][4]['name']="cfg_cmsurl";
$z[6]=Array("global","",3497,3525);
$z[6][4]['name']="cfg_soft_lang";
$z[7]=Array("field","",3591,3607);
$z[7][4]['name']="id";
$z[8]=Array("global","",3958,3983);
$z[8][4]['name']="cfg_phpurl";
$z[9]=Array("global","",4122,4147);
$z[9][4]['name']="cfg_cmsurl";

?>